AnsweredAssumed Answered

Change reference plane

Question asked by Prakash Shah on May 15, 2019
Latest reply on May 15, 2019 by Prakash Shah

Hi,

Its been few days I am stuck at a point where I am inserting a  reference plane using (below are sample line of code

bStatus = swModel.Extension.SelectByID2("Front Plane", "PLANE", 0, 0, 0, False, 0, Nothing, 0)
Set myRefPlane = swModel.FeatureManager.InsertRefPlane(8, 0.127, 0, 0, 0, 0)

 

After having inserted the plane I want to be able to rename the default name i.e., (Plane1,Plane2..etc). Is there a way I can achieve this process during insertion on the plane. Or any other process .

 

Thanks in advance.!

Outcomes